enabled_plugins:
  backends:
    - sample
  services:
    - lookup
    - favorites
  views:
    - default_json
    - headers_view

views:
  displays:
    default_display:
      -
        title: Firstname
        default: Unknown
        field: firstname
      -
        title: Lastname
        default: Unknown
        field: lastname
      -
        title: Description
        default:
        field: description
  profile_to_display:
    default: default_display

services:
  lookup:
    default:
      sources:
        - sample_plugin
      timeout: 0.5

rest_api:
  https:
    listen: 0.0.0.0
    port: 9489
    certificate: /usr/local/share/ssl/dird/server.crt
    private_key: /usr/local/share/ssl/dird/server.key

auth:
  host: inexisting-auth-server
  port: 9497
  verify_certificate: /usr/local/share/ssl/auth/server.crt
